sha256: baaebbf9f8ca93cd44162034e0afb012fc6b00b9f25244757e39237c156c5b77
real_size: null
zip_size: 294513973
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep93/open_data_millesime_2025-07-a_dep93_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep93/open_data_millesime_2025-07-a_dep93_gpkg_metadata.yml
